
[Base]
Country     	Uk
Name        	76_2mm_QQF_3inch

[Properties]
Kalibr      	0.0762
useHookAsRel	False
EffectPreset    070_089mm_Front
Sound       	weapons.ger.75mm_kwk_37_l24
EffectMode  	Single
ReloadTime  	5 5
shotFreq    	1
traceFreq   	1
Magazines   	uk\76_2mm_Mk_II_HE  uk\76_2mm_Mk_I_Smoke
ammoUsed    	uk\76_2mm_Mk_II_HE  uk\76_2mm_Mk_I_Smoke
AimDistance	0	50	100	500	1000	1500	2000
AimRadius	0.1	0.3	0.8	3.5	7.5	10.0	20.0
ShootHintTimeout     15000
ShootHintRange	 500
ShootHintRadius  20

[UK\76_2mm_Mk_II_HE]
Ammo        	UK\76_2mm_Mk_II_HE
Speed       	183
SignType        Both
aimMinDist  	10
aimMaxDist  	2000
HistMaxDist 	4500
Dispersion  	1000 0.6
LinesH      	0	100	500	1000	1500	2000	2500	3000	10000		
Penetration 	12	12	10	10	10	7	0	0	0	
	
[UK\76_2mm_Mk_I_Smoke]
Ammo        	UK\76_2mm_Mk_I_Smoke
Speed       	183
SignType        Both
aimMinDist  	10
aimMaxDist  	2000
HistMaxDist 	4500
Dispersion  	1000 4
LinesH      	0	100	500	1000	1500	2000	2500	3000	10000		
Penetration 	4	4	4	4	4	4	4	0	0	


  